@charset "UTF-8";

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial, " sans-serif";
}

body {
	margin-left: auto;
	margin-right: auto;
	overflow-y: scroll;
	overflow-x: hidden;
}

.tb-cor-1 { background: #e6e6e6; color: #000000; }
.tb-cor-2 { background: #f2f2f2; color: #000000; }

table, th, td {
    border: 1px solid #102294;
    padding: 10px;
    border-collapse: collapse;
    text-align: left;
    vertical-align: top;
	font-size: 16px;
}
th {
    background-color: #102294;
    color: white;
    text-align: center;
}
td.centralizar {text-align: center;}
input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}
input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
  text-transform: uppercase;
}
input[type=button] {
  background-color: #1a73e8;
  color: #fff;
  cursor: pointer;
}
input[type=checkbox] {
	margin-right: 5px;
}
select {
	border: 1px solid transparent;
	background-color: #f1f1f1;
	padding: 10px;
	font-size: 16px;
	width: 100%;
}
.mensagem {color: red;}

footer {
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
}
footer i {
	color: #11863f;
}
footer a {
	text-decoration: none;
	cursor: pointer;
}

/*Mobile View*/
@media (max-width: 800px) {
	main { width: 100%; }
}
/*Desktop View*/
@media (min-width: 801px){
	body { width: 800px; }
	main {
		margin-left: "auto";
		margin-right: "auto";
	}
}